
PENGADIAN EMAS - Bug #14794

iOS[EMAS][REGISTRATION][SOF] There is no error displayed for "Rekening tabungan tidak

ditemukan"

17 November 2022 10:36 AM - hsulynn pang

Status: Closed Start date: 17 November 2022

Priority: Normal Due date:  

Assignee: hsulynn pang % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

user profile: uatapp28

steps:

(1) login

(2) click Burger menu

(3) click Aplikasi Lainnya

(4) click Beli Emas Pegadaian

(5) click Lanjut button at Beli Emas description screen

(6) input the nominal emas OR berat emas

(7) click Lanjut button

(8) click the BUAT AKUN PENGADAIAN button at the reminder screen

(9) upload eKTP, and selfie photo (if applicable) then click Lanjut

(10) input the details of Information Tambahan and click Lanjut button

(11) verify the Konfirmasi Data Nasabah screen and click Confirm button

(12) click the T&C checklist and click Lanjut

(13) verify the SOF screen

Actual result: It doesn't display error message

Expected result: It shows error message for "Rekening tabungan tidak ditemukan" which is returned by BE

History

#1 - 17 November 2022 10:36 AM - hsulynn pang

Attached response in /register/getSourceOfFunds

{

"responseMessage" : "Rekening tabungan tidak ditemukan",

"responseData" : null,

"responseCode" : "99"

}

#2 - 17 November 2022 10:37 AM - hsulynn pang

user profile is uatapp33

#3 - 17 November 2022 11:02 AM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to hsulynn pang

#4 - 21 November 2022 09:46 AM - hsulynn pang

- File retest 14794 (1).PNG added

- File retest 14794 (2).PNG added
- Status changed from Resolved to Closed

Tested ok

Files

RPReplay-Final1668651946.MP4 2.56 MB 17 November 2022 hsulynn pang

retest 14794 (2).PNG 1.77 MB 21 November 2022 hsulynn pang

retest 14794 (1).PNG 1.76 MB 21 November 2022 hsulynn pang
